@charset "UTF-8";

@import url(//fonts.googleapis.com/css?family=Dosis:300,400,700);
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');


h3 p {
    FONT-WEIGHT: 200;
    FONT-SIZE: 15PX;
    TEXT-TRANSFORM: NONE;
}

.page-node-1651 .links {
    display: none;
}

.font-alt {
    font-family: 'Montserrat', sans-serif !important;
   }

.mont {
	font-family: 'Montserrat', sans-serif !important;
}


.grocery-icon {
    height: 72px;
    padding-top: 10px;
    display: block;
}

.alt-features-item.align-center.grocery-icon-n .alt-features-icon {
    display: none;
}

.grocery-icon-n .fa-mortar-board {
	display: none;
}

/* Bus pickup table */
.page-node-277 table {
    border: 1px solid #CCC;
    width: 100%;
    margin-bottom: 100px;
}

.page-node-277 tr {
	background: #fff;
}

.page-node-277 thead th, .page-node-277 th {
    font-weight: bold;
}

.page-node-277 thead th, .page-node-277 th {
    background: #f7f7f7;
    border-bottom: 1px solid #ccc;
    color: #333;
}

.page-node-277 th, .page-node-277 td {
    padding: 4px 8px;
    vertical-align: middle;
}

.page-node-277 table a:link, .page-node-277 table a:visited {
    color: #0062A0;
    text-decoration: underline;
}

.page-node-277 tr.even, .page-node-277 tr.even:hover td {
    background: #F1F5FA;
}

/* Bus pickup table end */

/* Horizontal footer menu */
.menu-block-10 li, .menu-block-12 li {
	display: inline;
	list-style:none;
	margin: 10px;
	text-transform: uppercase;
	
}

.menu-block-10 ul{
	margin: 0;
	background: #efefef;
	-webkit-padding-start: 0px !important;
	padding: 15px;
}

.menu-block-12 ul {
	margin: 0;
	background: #efefef;
	padding: 15px;
}

#block-menu-block-10, #block-menu-block-12 {
	text-align: center;
}

.menu-block-10 li a:focus, .menu-block-10 li a:hover, .menu-block-12 li a:focus, .menu-block-12 li a:hover {
	text-decoration: none;
}
	
/* Horizontal footer menu end */	

/* Church Online */

#block-block-150 a {
	color: #fff;
}

#block-block-150 a:hover {
	color: #fff;
}

#churchonline_counter .time {
	color:#fff;
	margin: 0px !important;
}

#churchonline_counter {
    overflow: auto;
    width: 270px !important;
    padding: 10px;
    display: none;
}

#churchonline_counter {
    margin: 0 auto;
}

#block-block-149 {
    background: #2D9EDF;
}

#block-block-149 h4 {
	margin:10px 0 0 0; 
}

/* church online end */



.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

#block-menu-block-6 ul, #block-menu-block-1 ul {
	-webkit-padding-start: 0!important;
}

.appd img{
	padding: 10px;
}

.form textarea {
    font-size: 12px;
    font-weight: 400;
    text-transform: none !important;
   }

.required-span {
	display: none;
}

.webform-component--time .form-control, .webform-component--end-time .form-control {
	width: inherit;
}

.form-item-submitted-contact-info-address-administrative-area label, .form-item-submitted-personal-information-address-administrative-area label, .form-item-submitted-education-and-training-high-school-address-administrative-area label, .form-item-submitted-education-and-training-college-addresscol-administrative-area label, .locality-block label {
    display: none;
}

.description {
    font-size: 13px;
}

.form-item .form-item{
    margin-top: 0;
    margin-bottom: 20px !important;
}

.webform-component-date .form-item, .form-item.webform-component-addressfield, .form-type-select .form-group {
	margin-bottom: 0px !important;
}

@media only screen and (max-width: 480px){

.view-pastor-frank-blog-2 .views-field-title a {
    font-size: 18px !important;
}

.owl-prev, .owl-next {
    display: block;
}

.nav-logo-wrap .logo {
    max-width: 200px !important;
}
}

.menu-block-2 a.active, .menu-block-3 a.active,.menu-block-4 a.active, .menu-block-5 a.active, .menu-block-7 a.active, .menu-block-8 a.active, .menu-block-9 a.active, .menu-block-11 a.active{
	color: #2D9EDF;
}

.menu-block-2 li, .menu-block-3 li, .menu-block-4 li, .menu-block-5 li, .menu-block-7 li, .menu-block-8 li, .menu-block-9 li, .menu-block-11 li {
	list-style: none !important;
	text-align: center;
}

.menu-block-2 ul, .menu-block-3 ul, .menu-block-4 ul, .menu-block-5 ul, .menu-block-7 ul, .menu-block-8 ul, .menu-block-9 ul, .menu-block-11 ul {
	padding: 0;
	background-color: rgba(10,10,10, .95);
}

.menu-block-2 a,.menu-block-3 a, .menu-block-4 a, .menu-block-5 a, .menu-block-7 a, .menu-block-8 a, .menu-block-9 a, .menu-block-11 a {
	color: rgba(255,255,255, .7);
	letter-spacing: 2px;
    -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    text-transform:uppercase;
    font-size: 11px;
    line-height:45px;
    padding: 10px;
}

.menu-block-wrapper:after {
    right: 0;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
}

/* Fade out on sides of submenu
.menu-block-wrapper:before {
    left: 0;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=1 );
}

.menu-block-wrapper.menu-level-1:after, .menu-block-wrapper.menu-level-1:before {
    position: absolute;
    content: ' ';
    height: 45px;
    width: 50px;
    top: 0;
    z-index: 11;
}

*/

.region-top .menu-block-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: black;
    height: 45px;
}

#block-views-archive-block a {
	font-size: 13px;
	color: rgb(85, 85, 85);
	
}

.node-nd-blog .btn-mod {
	color:#FFFFFF !important;
}

.nav-logo-wrap .logo {
    max-width: 220px;
   }
   
.nav-logo-wrap .logo img {
    padding: 5px 0;
}   

#block-menu-block-1 li, #block-menu-block-6 li {
    list-style: none;
}

#block-menu-block-1 a.active-trail {
	color: #888;
    text-decoration: underline;
   }
/* Ministries */

.tcenter {
	text-align: center;
}

.align-center div {
    text-align: center;
}

.socialm i {
    margin: 10px;
}


/* Staff */

.view-staff-details .views-field-title {
    font-size: 13px;
    margin-top: 10px;
}

.node-type-nd-person .team-social-links {
    font-size: 20px;
}


.view-ministry-staff .views-field-nothing {
	margin-bottom: 30px;
}

.view-ministry-staff .views-row {
	display: table;
	margin-bottom: 30px;
}

.view-ministry-staff .views-field-nothing a {
	font-size: 14px;
}

.view-ministry-staff h3 {
	margin: 0;
}

.mod-breadcrumbs {
    display: none;
   }
   
.align-center h1 {
	text-align: center;
}   

.node-type-nd-person .views-field-field-image img, .view-ministry-staff .views-field-field-image img{
    margin: 0 30px 30px 0;
}

@media (min-width: 768px) {


  .node-type-nd-person .views-field-field-image img,  .view-ministry-staff .views-field-field-image img{
	float: left;
}  
.col-sm-6.liner {
    border-right: 1px #ccc solid;
}




}  


.node-type-nd-person .views-field-field-bio, .view-ministry-staff .views-field-body {
    margin: 10px 0px;
    color: rgb(95,95,95);
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 16px;
    line-height: 28.7999992370605px;
}

.node-type-nd-person .views-field-field-position, .view-ministry-staff .views-field-field-position {
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 0.4em;
}


.views-field-field-social-links a {
    padding-right: 10px;
}


/* Messages */

.pagination {
    margin-top: 20px;
}


.view-recent-sermons .views-row {
	margin: 15px 0;
}

.node-type-messages .field-name-field-images {
	margin-bottom: 10px;
}

.node-type-messages .field-name-field-sermon-date {
	font-weight:bold;
}

.view-sermon-audio-and-video .views-field-nothing {
    margin-top: 10px;
}

.icon-download:before {
    margin-right: 6px;
    font-size: 15px;
}

.field-name-field-sermon-date {
  margin-bottom: 10px;
  }  
  
.jp-playlist, a.jp-stop, .jp-mute, .jp-next, .jp-previous{
  display: none !important;
}   

.jp-play, .jp-pause {
  left: 28px !important;
  }
  
div.jp-audio div.jp-type-playlist div.jp-progress {
  left: 96px;
  }
  
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
  left: 246px;
  }
  
div.jp-audio div.jp-type-playlist div.jp-current-time, div.jp-audio div.jp-type-playlist div.jp-duration {
  top: 49px;
  left: 96px;
  width: 122px;
} 

div.jp-interface {
  width: 320px;
  }  


.icon-video:before, .icon-megaphone:before {
    color: #056AB5;
    margin-right: 6px;
    font-size: 20px;
}

.video-js {
    width: auto !important; /* override the plugin's inline dims to let vids scale fluidly */
    height: auto !important;
}

.video-js video {position: relative !important;}
 /* The video should expand to force the height of the containing div.
 One in-flow element is good. As long as everything else in the container
 div stays `position: absolute` we're okay */

.video-js .vjs-big-play-button {
    top: 50%; /* errrr, why isn't the play button centered in the default skin? :) */
    left: 50%;
    margin:-4em 0 0 -6em; /* the old negative margin trick */
}

.view-filters {
    float: left;
   }
   
.views-exposed-form .views-exposed-widget {
    float: none;
    } 
    
.views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 0;
}      


/* Give */

.giving label {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 5px;
}

.giving input[type="text"], .giving select {
    background-color: #fff;
    -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,0.02) inset;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.02) inset;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 5px 10px;
}

.giving li {
	list-style: none;
	margin-bottom: 10px;
}

.giving .btn-mod.btn-large {
	margin: 30px 0 60px 0;
}

.page-node-146 .fa-lock, .page-node-146 .fa-calendar {
	margin: 0 10px 0 0; 
}

/* Events Sidebar Ministries */

@media (min-width: 991px){

.view-display-id-block_1 h3.event_title a {
	font-size: 12px !important;
	line-height: 1.5 !important;
}

.view-display-id-block_1 h3, .view-display-id-block_1 .date_day  {
	font-size: 12px !important;
	line-height: 1.5 !important;
}


}



/* Events Sidebar */

  #block-views-event-spotlight-block .views-row {
   border-bottom: 1px dashed #E0E0E0;
   margin-bottom: 28px;
   padding-bottom: 28px;
   min-height: 104px;
   line-height: 1.4;
}

  #block-views-event-spotlight-block .views-row-last{
  	border-bottom: 0px !important;
  }

.view-event-spotlight a {
   font-weight: bold;
   }
   
.view-event-spotlight img {
   float: left;
   margin-right: 15px;
   }

 /*Block Calendar*/

.view-header {
    margin-bottom: 40px;
    float: none;
}

.block-views .view .date-nav-wrapper .date-prev {
    left: 0;
    right: auto;
}

.view .date-nav-wrapper .date-next {
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    float: none;
    padding: 5px 0;
    position: absolute;
    right: 0px;
    text-align: right;
    top: 0px;
    width: auto;
    z-index: 1;
    font-size: 12px;
}

.view .date-nav-wrapper .date-prev {
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    float: none;
    padding: 5px 0;
    position: absolute;
    right: 60px;
    left: auto;
    text-align: right;
    top: 0px;
    width: auto;
    z-index: 1;
    font-size: 12px;
}
 
 
.view .date-nav-wrapper .date-prev, .view .date-nav-wrapper .date-next {
    background: none;
} 

.pager li > a, .pager li > span {
    border-radius: 20px;
}

.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
}

.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: #eeeeee;
}

 
 /* Events */

#block-views-events-block .views-exposed-widget.views-submit-button, #block-views-events-block-2 .views-exposed-widget.views-submit-button {
    margin-top: 38px;
}

#node-256 .field-name-field-event-date, #node-195 .field-name-field-event-date, #node-259 .field-name-field-event-date{
	display: none;
}

/* .date-repeat-rule + .date-display-single {
	display: none;

}

.date-repeat-rule {
	display: none;
}

*/
.node-events .field-name-body {
	margin-bottom: 20px;
}

.field-name-field-event-location {
	margin-bottom: 50px;
} 
 
.sharethis-buttons{
   margin-top: 20px;
   }
   
.field-name-field-geofield-location {
   margin-top: 20px;
   }

.view-events .view-filters{
  float: left;
}

.view-events .views-row {
    border-bottom: 1px dashed #999999;
    margin-bottom: 33px;
    min-height: 120px;
    padding-bottom: 33px;
    width: 100%;
}


.view-events .views-row.views-row-last {
    border-bottom: none !important;
    margin-bottom: none !important;
    padding-bottom: none !important;;
}

.date_wrapper {
    float: left;
}

.date_wrapper {
    border: 1px solid #DDDDDD;
    margin: 0 10px 10px 0;
    padding: 5px;
}

.date_inner {
    background: none repeat scroll 0 0 #EBEBEB;
    height: 75px;
    width: 75px;
}

.view-events .event_title {
    margin-bottom: 5px;
    line-height: 1;
}

.view-ministries .views-field-title a, .view-events .event_title a {
    color: #274449;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    text-decoration: none;
}

.event_link {
    text-align: right;
    margin-top: 20px;
}

.date_month {
    background: none repeat scroll 0 0 #2D9EDF;
    color: #FFFFFF;
    font-size: 1em;
    letter-spacing: 8px;
    padding: 0 0 0 9px;
    text-align: center;
    text-transform: uppercase;
}

.date_number {
    color: #BBBBBB;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}

.node-type-events .field-type-datetime {
    font-weight: bold;
    margin: 5px 0 20px;
}

   
.field-name-field-link-to-google-maps a {
    padding: 7px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    background: transparent;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2px;
}  
   
   .field-name-field-event-registration-link a {
	padding: 9px 37px 8px;
	text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 2px;
    text-decoration: none;
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    color: #fff;
    background-color: #274449;
    margin-bottom: 50px;
    display: table;
}

.field-name-field-event-registration-link a:hover {
    opacity: .85;
   }
   
.field-name-field-link-to-google-maps a:before{
    font-family: FontAwesome;
    content: "\f041";
    font-size: 14px;  
    padding-right: 10px;
   }
   
   
.field-name-field-link-to-google-maps a:hover {
    opacity: .75;
    background: transparent;
   }
   
   
.event_body p{
  margin: 0;
  }     
  
.view-filters {
   margin-bottom: 30px;
   }  
   
.selectBox-options LI A {
   padding:5px;
   text-decoration: none;
   }   


/* resources start 
 */

.views-exposed-widget label, .view-header {
    font-size: 18px;
    font-weight: 300;
    color: #777;
    line-height: 1.7778;
}

.views-exposed-form .views-exposed-widget {
    float: left;
    padding: .5em 1em 0 0;
}

.page-node-278 .view-resources-spotlight-3 a, .page-node-278 .view-resources-media-list a {
	color: #2D9EDF;
    font-weight: bold;
}

#block-views-exp-product-search-page-1 input#edit-combine, #block-views-exp-product-search-page-1 .form-select {
    padding: 6px 12px;
    width: 100%;
    height: 37px !important;
}


.view-resources-media-list .view-filters {
	float: left;
}

.view-resources-media-list .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 3em;
}
.resources-t {
	padding: 20px 30px;
	background: #fff;
}


@media (min-width: 992px) {
	
.view-resources-spotlight-3 .view-content {
    display: -webkit-flex; /* Safari */
    display: flex;
   }
 .view-resources-spotlight-3 .views-row {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
}   
    
.view-resources-spotlight-3 .col-md-4, .view-resources-spotlight-3 .col-lg-4 {
	padding-right: 0!important;
	padding-left: 0!important;
	margin-right: 15px;
	margin-left: 15px; 
	background: #fff;
}
}



#block-views-resources-spotlight-3-block .container {
	padding: 0;
}

.page-node-139 #block-block-71 .page-section {
	margin-bottom: 0 !important;
} 

#block-views-resources-spotlight-3-block {
    background: #DDEFFA;
} 
    
.resources-cat {    
    font-size: 14px;
    color: #777;
    letter-spacing: 0.25em;
}

.resources-des {
	font-size: 18px;
    color: #777;
}

.view-resources-media-list{
	margin-top: 0px;
} 

.view-resources-media-list .col-md-4,  .view-resources-media-list .col-md-8 {
	padding: 30px;
}

.view-resources-media-list .views-field-nothing {
	border-bottom: 1px solid #a1a1a1;
}

.view-resources-media-list h4 {
	margin: 0;
}


/* resources stop 
 */

/* Groups */

.rbox {
    font-size: 10px;
    color: #fff;
    padding: 2px 3px;
    background: #ff0000;
    margin-left: 20px;
}

.views-field-field-email-groups {
    text-align: right !important;
}

.node-group-type .field-label-inline{
    font-weight: bold;
   }

.view-groups td, .view-groups th {
	padding: 10px;
}

.footable-row-detail {
	border-bottom: 3px solid #EBEBEB;
	margin-bottom: 15px;
}


.view-groups .odd {
	background: #f5f5f5;
}


tbody .views-field-title a {
	font-family: 'Oswald';
    font-style: normal;
    font-weight: normal;
    color: #056AB4;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    text-decoration: none;
}

a.leader {
	color: #2D9EDF;
}

.view-groups .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 37px;
}

tbody tr.footable-detail-row:nth-child(odd) {
    background: #f5f5f5;
}

tr.footable-detail-row {
    border-bottom: #ccc solid 3px;
}

tr tr.odd {
    background: #fff !important;
}

.node-type-groups .field-name-field-group-phone, .node-type-groups .field-name-field-campus-groups{
    margin-bottom: 15px;
}


/* Other */

section.page-section.celr {
    padding: 18px 0 25px 0;
}

.celr h3 {
    margin-top: 0px;
}

.mobile-nav.small-height {
    padding: 20px;
}

.small-height {
    height: auto !important;
}

.eam {
    font-size: 14px;
    font-weight: normal;
}

.webform-component--amount2 .description {
   font-size: 16px;
}

.webform-component--i-commit-to-give-my-offering .form-item {
    margin-bottom: 0px !important;
}

.form-item.webform-component.webform-component-markup.webform-component--amount {
    margin-bottom: 0px !important;
}

@media (max-width: 990px){
.views-field-created.mt-30 {
   margin-top:0px !important;
  }

}

.view-pastor-frank-blog-2 .views-row {
    margin-bottom: 50px;
}


.view-pastor-frank-blog-2 .views-field-field-image-url .field-content img {
    object-fit: cover;
    width: 100%;
    height: 200px;
}

a.rpost {
    transition: .2s;
}

.rpost:hover {
    transform: translateX(5px);
}

.views-field-link, .views-field-field-post-url {
    text-align: right;
}

.views-field-link a, .views-field-field-post-url a {
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    color: #a63080;
    line-height: 1.25;
}

.views-field.views-field-link a, .views-field-field-post-url a {
    color: rgba(0,0,0, .7);
    font-weight: bold;
    font-size: 15px;
}

.views-field.views-field-link a, .views-field-field-post-url a {
    text-decoration: none;
}   

.view-pastor-frank-blog .views-field-title a, .view-pastor-frank-blog-2 .views-field-title a {
    font-size: 20px;
    text-transform: uppercase;
}

.views-field-timestamp, .view-pastor-frank-blog-2 .views-field-created {
   color: #94a2a2;
   font-size: 12px;
}

.view-pastor-frank-blog .views-field-title a:hover, .view-pastor-frank-blog-2 .views-field-title a:hover {
    text-decoration: none;
}

.view-pastor-frank-blog .views-row {
    border-bottom: 1px solid #ccc;
}

.views-row.views-row-last {
    border-bottom: none;
}

.views-row-even {
    background: #fcfcfc;
}

.view-pastor-frank-blog-2 .views-row-even {
    background: none;
}

blockquote p:before {
    font-family: "FontAwesome";
    content: "\f10d";
    font-size: 30px;
    font-style: normal;
    color: #cecece;
    position: absolute;
    left: 20px;
}




.homeblocks {
	background-size: cover;
}

@media (min-width: 992px){

.homeblocks {
	float:none;
}

.homeblockrow {
	display:table;
	width: 100%;
}

.homeblocks {
	display: table-cell;
}

}

#block-instagram-block-instagram-block {
    text-align: center;
}

#block-instagram-block-instagram-block a.group {
    display: inline-block;
}



#Footer #block-block-11 ul{
    margin: 0;
    padding: 0 !important;
}

.page-calendar-entityform-field-date .nav-tabs, .page-calendar-entityform-field-date-day .view-call-to-prayer-calendar .pager, th.calendar-agenda-items {
	display: none;
}

.calendar-calendar td.calendar-agenda-items {
    border: 0px !important;
    text-align: left;
}

.calendar-calendar td.calendar-agenda-hour {
    border-top: 0px !important;

}




.front #footer {
	padding-top: 0px !important;
}

body {
	font-size: 16px;
}

.nav-logo-wrap .logo {
    max-width: 250px;
   }


.form-item.form-type-select.form-item-field-gender-und {
    font-size: 21px;
}

#node-1115 blockquote p {
    font-size: 16px !important;


}

#node-1115 blockquote p:before {
    content: "" !important;


}

.page-node-1129 .local-scroll {
   display: none;
}

.page-node-1129 a.btn, .page-node-1130 a.btn, .page-node-251 a.btn, #block-block-201 a.btn, #block-block-221 a.btn, #block-block-222 a.btn  {
    margin: 5px;
}

.splashlogo {
   display: block;
}

.page-node-1130 #footer {
    padding-top: 0px !important;
}

.page-node-1130 .banner-section {
    overflow: visible;
    border-bottom: 0px solid transparent;
}

.page-section.watcho {
    padding: 20px 0 0 0 !important;
}

.page-node-1130 .page .nd-region {
   padding-top: 0px !important;
}

.banner-section {
    overflow: visible;
    border-bottom: none;
}

.front .page .nd-region:nth-child(2) {
    padding-top: 0px !important;
}

.page-node-142 .splash-lifeg {
    display: none;
}

#cboxClose:hover {
    position: absolute;
    bottom: 0 !important;
    right: 0 !important;
    background: url(/sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

#cboxClose {
    position: absolute;
    top: 0 !important;
    bottom: 0 !important;
    right: 0 !important;
    background: url(/sites/all/modules/colorbox/styles/default/images/controls.png) no-repeat -25px 0px;
    width: 25px;
    height: 25px;
    text-indent: -9999px;
}

.page-node-1194 .page .nd-region.bg-gray {
    background-color: #fff;
}


@media only screen and (max-width: 768px) {
#block-block-201 h3 {
    font-size: 18px;
}
}